/*----------------------------------------------

全サイト共通SARAYAへッダー

---------------------------------------------- */

@media screen and (max-width: 767px) {
img {
	max-width: 100%;
	height: auto;
/*	width /***//*:auto;*/
	vertical-align: bottom;
}
}
body div#saraya-header {
	background: #EFEFEF;
	zoom:1;
}
@media screen and (max-width: 949px) {
div#saraya-header {
	display:none;
}
}
body div#saraya-header:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
body div#saraya-header ul {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
body div#saraya-header ul li {
	float: right;
	margin-left: 10px;
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
@media screen and (max-width: 767px) {
body div#saraya-header ul {
	width:auto;
}
body div#saraya-header ul li {
	float:none;
}
}
body div#saraya-header ul li a:link, div#saraya-header ul li a:visited {
	color: #666;
	text-decoration: none;
}
body div#saraya-header ul li a:hover {
	text-decoration: underline;
}
body div#saraya-header ul li#saraya-header-logo {
	margin-right: 5px;
	padding-bottom: 0px;
	padding-top: 7px;
	line-height: 0%;
}
body div#saraya-header img {
	vertical-align: bottom;
	border:none;
	font-size: 0%;
}

h1#title {
	background: url(../images/title-bg.gif) no-repeat left top;
	padding: 15px 20px 20px 30px;
}


#logo-s {
	display:none;
}
@media screen and (max-width: 949px) {
#s-header {
	background-color:#FFF;
	zoom:1;
	padding-top:45px;
    position: relative;
    width: 100%;
    z-index: 2;
}
#s-header:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#logo-s {
	display:block;
	text-align:left;
	width:210px;
	float:left;
}
}


/*---------スマホヘッダー部分---------*/

div#gnav-btn {
	display:none;
}

@media screen and (max-width: 949px) {
#shop-banner, #contact-banner {
	display:none;
}
div#gnav-btn {
    background: none repeat scroll 0 0 #4FA735;
    display: block;
    padding: 6px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
	text-align:left;
}
div#gnav-btn a:link, div#gnav-btn a:visited {
    background: #FFF;
}
div#gnav-btn div {
    border-radius: 5px 5px 5px 5px;
    margin-left: 10px;
    width: 80px;
}
div#gnav-btn p {
	width: 95px;
	float: right;
	margin-right:5px;
}
div#gnav-btn div a {
    border-radius: 5px 5px 5px 5px;
    color: #333;
    display: block;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;	
	background: #4FA735;
}
div#gnav-btn p a {
    border-radius: 5px 5px 5px 5px;
    display: block;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
	background: #FFF;
	color: #333;
}
div#gnav-btn div div a:link, div#gnav-btn div a:visited {
    background: #FFF;
}
div#gnav-btn p a:link, div#gnav-btn p a:visited {
	background: #FFF;
	color: #333;
}
/* Firefox, Opera, Safari */
/*@font-face {
font-family:jafont;
src:url("ipaexg.ttf") format("truetype")
}*/
/*IE*/
/*@font-face {
font-family: jafont;
src: url("ipaexg.eot");
}*/

/* Firefox, Opera, Safari */
@font-face {
	font-family: iconfont;
	src: url(/CONDENSEicon.otf) format("truetype");
}

.icon {
	font-family: iconfont;
	font-weight: normal;
}
.icon-list:before {
	content: "\002c7";
}
	
}

#s-navi {
	display:none;
}

@media screen and (max-width: 949px) {
#s-navi {
	background: #4FA735 url(none) repeat scroll 0 0;
	border-right: 1px solid #000;
	display: none;
	height: 100%;
	left: 0;
	overflow: auto;
	position: fixed;
	top: 0;
	width: 220px;
	}
#s-navi ul li {
	display:block;
	border-bottom: 1px solid #FFF;
	background:url(../images/s-menu-arrow.gif) no-repeat 5px 15px;
	float:none;
	width:auto;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	line-height: 140%;
	}
#s-navi li a {
	border-bottom: none;
	margin-bottom:0;
	}
#s-navi li a:link, #navi li a:visited, #navi li a:hover {
	color:#FFF;
	text-decoration: none;
	}
#s-navi ul.undermenu {
	display:block;
	border-style: none;
	padding-top:10px;
}
#s-navi ul.undermenu li {
	border:none;
	padding-bottom:10px;
	padding-left: 25px;
	padding-top:0;
	background: url(../images/undermenu-bg.gif) no-repeat left center;
}
#s-navi ul.undermenu li.btm {
	border:none;
	padding-bottom:0;
	background: url(../images/undermenu-bottom.gif) no-repeat left center;
}
#s-navi ul li#navi-top {
	display:block;
}
}


/*----------------------------------------------

海外サイトへのリンク

----------------------------------------------*/

div#worldwide-link {
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
@media screen and (max-width: 949px) {
div#worldwide-link {
	width:auto;
	float:right;
	width:100px;
}
}
div#worldwide-link ul {
	text-align: right;
	margin-right: 10px;
}
div#worldwide-link ul li {
	display: inline-block;
	list-style: none;
}
div#worldwide-link ul li a {
	text-decoration: none;
}

@media screen and (max-width: 949px) {
div#worldwide-link ul li {
	margin-top:5px;
	background: url(../images/arrow.gif) no-repeat left center;
	padding-left: 10px;
}

}


/*----------------------------------------------

共通スタイル設定

----------------------------------------------*/

body, div, span, h1, h2, h3, h4, h5, ul, ol, li, dl, dt, dd, table, td, tr, th, p {
    margin: 0;
    padding: 0;
}
body {
	font: 80%/160% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	color: #666;
}
section, aside, nav, footer, small {
	display: block;
}

a:link, a:visited {
	color:#666666;
}
a:hover {
	color: #4FA735;
}
a img {
	border: none;
}
div#contents-outline {
	text-align: center;
	background-color:#FFF;
	padding-top:15px;
}
@media screen and (max-width: 949px) {
div#contents-outline {
	position: relative;
    width: 100%;
    z-index: 2;
}
}
div#contents {
	width: 950px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 949px) {
div#contents {
	width:auto;
}
}
div#contents div#main {
	width: 700px;
	float: right;
}
@media screen and (max-width: 767px) {
div#contents div#main {
	width:auto;
	float:none;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contents div#main {
	float:none;
	margin: 0 auto;
}
}
div#contents div#leftside {
	width: 220px;
	float: left;
}
@media screen and (max-width: 949px) {
div#contents div#leftside {
	display:none;
}
}

/*----------------------------------------------

パンくず

----------------------------------------------*/

div#main p#pankuzu {
	margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
div#main p#pankuzu {
	display:none;
}
}

/*----------------------------------------------

グローバルナビ

----------------------------------------------*/

div#leftside nav div#gnavi {
	padding-bottom: 20px;
	border-top: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	margin-top: 20px;
	padding-top: 10px;
}
div#leftside nav div#gnavi ul li {
	margin-top: 10px;
	list-style: none;
}
div#leftside nav div#gnavi ul li ul li {
	margin-top: 0px;
}

/*----------------------------------------------

メインコンテンツフッター

----------------------------------------------*/

div#main div#main-footer {
	height: 22px;
	margin-top: 50px;
	clear: both;
}

/*----------------------------------------------

ソーシャルボタン

----------------------------------------------*/

div#main div#main-footer ul#socialbtn {
	float: left;
}
div#main div#main-footer ul#socialbtn li {
	float: left;
	margin-right: 5px;
	list-style: none;
}
@media screen and (max-width: 949px) {
div#main div#main-footer ul#socialbtn {
	padding:5px;
}
}

/*----------------------------------------------

ページトップ

----------------------------------------------*/

div#main div#main-footer p#pagetop {
	float: right;
}


/*----------------------------------------------

フッター

----------------------------------------------*/

div#footernaiyo {
	clear: both;
	background: #D0CEC9 url(../images/bg-footer.gif) repeat-x;
	padding-bottom:70px;
	margin-top: 5px;
}
@media screen and (max-width: 949px) {
div#footernaiyo {
	padding-bottom:0px;
	position: relative;
	width: 100%;
	z-index: 2;
}
}
footer {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 949px) {
footer {
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
}
footer p small{
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
div#footernaiyo div#fnavi ul li {
	height: 16px;
	margin-right: 4px;
	list-style: none;
	float: left;
}
div#footernaiyo div#fnavi {
	margin-top: 10px;
	height: 16px;
	width: 590px;
	float: left;
}
@media screen and (max-width: 767px) {
div#footernaiyo div#fnavi {
	display:none;
}
}

@media screen and (min-width: 768px) and (max-width: 949px) {
div#footernaiyo div#fnavi {
	float:none;
	padding-left:15px;
}
}
div#footernaiyo p {
	margin-top: 10px;
	float: right;
} 
@media screen and (max-width: 768px) {
div#footernaiyo p {
	float:none;
	text-align:center;
	margin-top:0;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#footernaiyo p {
	float:none;
	padding-left:15px;
}
}
@media screen and (max-width: 949px) { 
img#line {
    height: 20px;
    width: 88px;
}
}